Better ListView Class Reference |

# BetterListViewElementBounds Class

Common Better ListView element boundaries.

For a list of all members of this type, see BetterListViewElementBounds Members .

System.Object
BetterListViewElementBoundsBase
BetterListViewElementBounds
BetterListViewColumnHeaderBounds
BetterListViewGroupBounds
BetterListViewItemBounds
BetterListViewSubItemBounds

public abstract class BetterListViewElementBounds : BetterListViewElementBoundsBase

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewElementBounds Members | ComponentOwl.BetterListView Namespace